therubyracer 0.11.0 問題まとめ - 自称すーじー。

Rails 3.1 以降で良く使われるようになった therubyracer ですが、最近、これを含む bundle install がやた..